<?php
include("config.php3");
include($BIB."bib_generic.php3");

# on supprime le cookie de ssession
if ($SESSION_WITH_COOKIE)
{
	setcookie("sessid", "");
}	

main_db_query("DELETE FROM Sessions WHERE SessId = '".$sessid."'");

if (!isset($url))
	$url = $LOGIN_PAGE;
	
header("Location:".$url);
?>